#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=snapper-gui

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# disable tests as it depends on an active dbus service
